## xfce4-mount-plugin 0.5.5

=== debian/changelog ===
xfce4-mount-plugin (0.5.5-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - switch to xfce section.
    - add build-dep on libxfcegui4-dev. 
    - update standards version to 3.9.2.
    - update debhelper build-dep to 7.
    - add build-dep on hardening-includes.
    - add dependency on ${misc:Depends}.
  * debian/compat bumped to 7. 
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.

  [ Lionel Le Folgoc ]
  * debian/control:
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 23:09:51 +0200

xfce4-mount-plugin (0.5.5-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - remove Rudy Godoy from Uploaders. Thanks for the work!
    - update my email address.
    - update standards version to 3.7.3.
  * debian/copyright:
    - update upstream url.
    - update copyright dates.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 May 2008 15:05:33 +0200

xfce4-mount-plugin (0.5.4-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  (Stefan Ott)
  * updated the url
  (Simon Huggins)
  * Build against latest and greatest xfce.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 01 Oct 2007 22:54:56 +0200

xfce4-mount-plugin (0.4.5-2) unstable; urgency=low

  * Updated build-deps to 4.3.90.2 (Xfce 4.4 Beta2).

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 26 Jul 2006 17:48:34 +0100

xfce4-mount-plugin (0.4.5-1) unstable; urgency=low

  * Intial Release.                                            Closes: #370119

 -- Emanuele Rocca <ema@debian.org>  Sat, 03 Jun 2006 14:16:49 +0200
