=== debian/control ===
Source: xfce4-mount-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: autotools-dev, cdbs, debhelper (>= 7), libgtk2.0-dev, 
 xfce4-panel-dev (>= 4.8.0), libxml2-dev, libstartup-notification0-dev, 
 libxml-parser-perl, libxfcegui4-dev, hardening-includes, libxfcegui4-dev
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-mount-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-mount-plugin/

Package: xfce4-mount-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mount plugin for the Xfce4 panel
 This plugin for Xfce displays a list of the various devices available, giving
 the opportunity to mount/umount them.
