## xfce4-mount-plugin 0.6.3

=== debian/changelog ===
xfce4-mount-plugin (0.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 27 Apr 2012 22:20:11 +0200

xfce4-mount-plugin (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Apr 2012 21:34:02 +0200

xfce4-mount-plugin (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add build-dep on intltool.
    - replace libxfcegui4 build-dep by libxfce4ui.
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev.
    - drop cdbs build-dep.
    - drop build-dep on hardening-includes.
    - update standards version to 3.9.3.
  * debian/rules:
    - replace cdbs by dh and use --parallel.
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - pass --disable-static to configure.
    - use find to delete .la files
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 17 Apr 2012 21:11:07 +0200
