## xfce4-mount-plugin 0.6.4

=== debian/changelog ===
xfce4-mount-plugin (0.6.4-2) unstable; urgency=low

  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - update standards version to 3.9.4.
    - drop version on xfce4-panel-dev build-dep, stable has Xfce 4.8 now. 
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 May 2013 15:00:50 +0200

xfce4-mount-plugin (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 14 May 2012 08:20:37 +0200
