=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: autotools-dev, cdbs, debhelper (>= 7), libgtk2.0-dev, 
- xfce4-panel-dev (>= 4.8.0), libxml2-dev, libstartup-notification0-dev, 
- libxml-parser-perl, libxfcegui4-dev, hardening-includes, libxfcegui4-dev
-Standards-Version: 3.9.2
+Build-Depends: autotools-dev, debhelper (>= 9), libgtk2.0-dev, 
+ xfce4-panel-dev, libxml2-dev, libstartup-notification0-dev, 
+ libxml-parser-perl, libxfcegui4-dev, libxfce4ui-1-dev, intltool
+Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-mount-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-mount-plugin/
