## xfce4-mount-plugin 0.6.7

=== debian/changelog ===
xfce4-mount-plugin (1:0.6.7-1mx150+1) mx; urgency=low

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 Mar 2015 20:01:07 -0700

xfce4-mount-plugin (0.6.7-1mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * debian/rules: compress deb  with xz.
  * Rebuild against xfce4 4.12.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 02 Mar 2015 16:44:26 -0800

xfce4-mount-plugin (0.6.7-1~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ninthfloor.org>  Thu, 08 Jan 2015 03:05:55 -0500

xfce4-mount-plugin (0.6.7-1) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 30 Sep 2014 22:01:37 +0200
