=== debian/control ===
Source: xfce4-mount-plugin
Section: xfce
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: autotools-dev, debhelper (>= 9), libgtk2.0-dev, 
 xfce4-panel-dev, libxml2-dev, libstartup-notification0-dev, 
 libxml-parser-perl, libxfcegui4-dev, libxfce4ui-1-dev, intltool
Standards-Version: 3.9.5
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-mount-plugin/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-mount-plugin/

Package: xfce4-mount-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mount plugin for the Xfce4 panel
 This plugin for Xfce displays a list of the various devices available, giving
 the opportunity to mount/umount them.
