=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
		dh $@ --parallel

override_dh_auto_configure:
		dh_auto_configure -- --disable-static

override_dh_auto_install:
	dh_auto_install
	find debian/xfce4-mount-plugin/usr/lib -name '*.la' -delete

override_dh_builddeb:
	dh_builddeb -- -Z xz
