## xfce4-mount-plugin 1.1.2

=== debian/changelog ===
xfce4-mount-plugin (1.1.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Drop autotools-dev from build depends.
    - update standards version to 4.1.1.
    - Use secured links.
  * debian/compat bumped to 10.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - run dh_autoreconf and xdt-autogen
  * debian/control:
    - add build-dep on xfce4-dev-tools
  * Run wrap-and-sort

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Oct 2017 16:53:28 +0200
