=== debian/control ===
Source: xfce4-mount-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 10),
               intltool,
               libgtk-3-dev,
               libstartup-notification0-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev (>= 4.12.0),
               libxfcegui4-dev,
               libxml-parser-perl,
               libxml2-dev,
               pkgconf,
               xfce4-dev-tools
Standards-Version: 4.1.1
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-mount-plugin/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-mount-plugin/

Package: xfce4-mount-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: mount plugin for the Xfce4 panel
 This plugin for Xfce displays a list of the various devices available, giving
 the opportunity to mount/umount them.
