=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,13 @@
 %:
 		dh $@ --parallel
 
+override_dh_autoreconf:
+	mkdir -p m4
+	NOCONFIGURE=1 dh_autoreconf xdt-autogen
+
 override_dh_auto_configure:
 		dh_auto_configure -- --disable-static
 
 override_dh_auto_install:
 	dh_auto_install
 	find debian/xfce4-mount-plugin/usr/lib -name '*.la' -delete
-
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
