## xfce4-mount-plugin 1.1.3

=== debian/changelog ===
xfce4-mount-plugin (1.1.3-2) unstable; urgency=medium

  * d/control: drop build-dep on libxfcegui4
  * d/control: update standards version to 4.3.0
  * d/control: use HTTPS protocol for homepage field
  * d/watch: use HTTPS protocol

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 16:20:24 +0100

xfce4-mount-plugin (1.1.3-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
    closes: #899738
  * Initial upstream branch.
  * d/gbp.conf added, following DEP-14
  * New upstream version 1.1.3

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 24 Aug 2018 14:46:23 +0200
