=== debian/control ===
Source: xfce4-mount-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               intltool,
               libgtk-3-dev,
               libstartup-notification0-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev (>= 4.12.0),
               libxml-parser-perl,
               libxml2-dev,
               pkgconf,
               xfce4-dev-tools
Standards-Version: 4.3.0
Homepage: https://goodies.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-mount-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-mount-plugin

Package: xfce4-mount-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: mount plugin for the Xfce4 panel
 This plugin for Xfce displays a list of the various devices available, giving
 the opportunity to mount/umount them.
