## xfce4-mount-plugin 1.1.5

=== debian/changelog ===
xfce4-mount-plugin (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.5.

 -- Unit 193 <unit193@debian.org>  Sat, 02 Jan 2021 16:58:34 -0500

xfce4-mount-plugin (1.1.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Name (from ./configure).
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + xfce4-mount-plugin: Add Multi-Arch: same.

  [ Unit 193 ]
  * d/watch: Update for mirrorbit and use uscan special strings.
  * New upstream version 1.1.4.
    - Fix build with panel 4.15 (Closes: #978213)
  * d/control, d/copyright: Update 'Homepage' field, goodies.xfce → docs.xfce.
  * d/control:
    - Drop libstartup-notification0-dev, libxml-parser-perl
      and libxml2-dev from Build-Depends..
    - R³: no.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Sat, 26 Dec 2020 17:21:27 -0500
