=== debian/control ===
Source: xfce4-mount-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libgtk-3-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev (>= 4.12.0),
               pkgconf,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://docs.xfce.org/panel-plugins/xfce4-mount-plugin
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-mount-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-mount-plugin

Package: xfce4-mount-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: mount plugin for the Xfce4 panel
 This plugin for Xfce displays a list of the various devices available, giving
 the opportunity to mount/umount them.
