## xfce4-mount-plugin 1.1.6

=== debian/changelog ===
xfce4-mount-plugin (1.1.6-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:36:54 +1100

xfce4-mount-plugin (1.1.6-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:12:06 +0000

xfce4-mount-plugin (1.1.6-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libxfce4ui-2-dev.

  [ Unit 193 ]
  * New upstream version 1.1.6.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Wed, 09 Aug 2023 20:05:22 -0400
