=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: xfce4-mount-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                intltool,
                libgtk-3-dev,
                libxfce4panel-2.0-dev,
-               libxfce4ui-2-dev (>= 4.12.0),
+               libxfce4ui-2-dev,
                pkgconf,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-mount-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-mount-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-mount-plugin
