=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-		dh $@ --parallel
-
-override_dh_autoreconf:
-	mkdir -p m4
-	NOCONFIGURE=1 dh_autoreconf xdt-autogen
+		dh $@
 
 override_dh_auto_configure:
 		dh_auto_configure -- --disable-static
